VISUAL=外観
SCOPE=スコープ
SCOPE.scopeAll=全て
SCOPE.scopeMainlySubset=主として選択範囲
SCOPE.scopeSubset=選択範囲のみ
PREFERRED_EDGE_LENGTH=Preferred Edge Length
CONSIDER_NODE_LABELS=ノード・ラベルを配慮
ALLOW_NODE_OVERLAPS=Allow Overlapping Nodes
MINIMAL_NODE_DISTANCE=Minimal Node Distance
AVOID_NODE_EDGE_OVERLAPS=Avoid Node/Edge Overlaps
COMPACTNESS=Compactness
USE_AUTO_CLUSTERING=Use Natural Clustering
AUTO_CLUSTERING_QUALITY=Natural Clustering Quality

RESTRICTIONS=Restrictions
RESTRICT_OUTPUT=Output Area
RESTRICT_OUTPUT.none=Unrestricted
RESTRICT_OUTPUT.outputCage=Rectangular
RESTRICT_OUTPUT.outputCircularCage=Circular
RESTRICT_OUTPUT.outputAr=Aspect Ratio
RESTRICT_OUTPUT.outputEllipticalCage=Elliptical
RECT_CAGE_GROUP=Rectangular
RECT_CAGE_USE_VIEW=Use Visible Area
CAGE_X=左上 Ｘ
CAGE_Y=左上 Ｙ
CAGE_WIDTH=横幅
CAGE_HEIGHT=高さ
CIRC_CAGE_GROUP=円環状
CIRC_CAGE_USE_VIEW=Fit Circle into View
CAGE_CENTER_X=中心 Ｘ
CAGE_CENTER_Y=中心 Ｙ
CAGE_RADIUS=Radius
ELL_CAGE_GROUP=Elliptical
ELL_CAGE_USE_VIEW=Fit Ellipse into View
ELLIPTICAL_CAGE_X=左上 Ｘ
ELLIPTICAL_CAGE_Y=左上 Ｙ
ELLIPTICAL_CAGE_WIDTH=横幅
ELLIPTICAL_CAGE_HEIGHT=高さ
AR_CAGE_GROUP=アスペクト比
AR_CAGE_USE_VIEW=Use Ratio of View
CAGE_RATIO=アスペクト比

GROUPING=グルーピング
GROUP_LAYOUT_POLICY=グループ・レイアウト規則
GROUP_LAYOUT_POLICY.layoutGroups=レイアウト・グループ
GROUP_LAYOUT_POLICY.fixGroupContents=Fix Contents of Groups
GROUP_LAYOUT_POLICY.fixGroupBounds=Fix Bounds of Groups
GROUP_LAYOUT_POLICY.ignoreGroups=Ignore Groups

ALGORITHM=Algorithm
QUALITY_TIME_RATIO=Quality/Time Ratio
MAXIMAL_DURATION=Maximal Duration (sec)
ACTIVATE_DETERMINISTIC_MODE=Activate Deterministic Mode
